# Template file for 'libmysqlclient'.
#
short_desc="MySQL database client library"
long_desc="${long_desc}

 This package includes the client library."

revision=1

Add_dependency run glibc
Add_dependency run zlib
Add_dependency run openssl

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/mysql/libmysqlclient*.so* ${DESTDIR}/usr/lib
}
